/*
Theme Name: Demokon
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/*----------------------------------------
// FONTS
//--------------------------------------*/

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/montserrat-v15-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://demokon.de/files/themes/demokon/fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


h2 {
    padding-bottom: 10px;
}

/* Datenschutzerklärung */
.page-id-56 .av_textblock_section h3 {
font-size: 16px !important;
}

.page-id-56 h2 {
font-size: 20px !important;
}

.page-id-56 h4 {
color: #003e76 !important;
}


/*----------------------------------------
// TOPBAR 
//--------------------------------------*/

/* Top Bar Fontsize */
#header_meta * {
  font-size: 12px;
}

/* Topbar Background Transparent */
div#header_meta {
background-color: transparent;
}

/* Topbar Hide Border */
#top #header_meta li {
    border: none;
}

.responsive #top .av_header_transparency #header_meta {
    border: none;
}

/* Topbar Padding */
#header_meta .container {
padding-top: 5px;
    min-height: 40px;
}

/* Topbar align items left max. 479px */
@media only screen and (max-width: 479px) {
  .responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
      float: left;
      width: 100%;
      text-align: left;
	  margin-left: -10px;
}
}


/*----------------------------------------
// SEARCH 
//--------------------------------------*/

/* Hide Search in Menu */
li#menu-item-search {
  display: none!important;
}

/* Search Position in Topbar */
#top #menu-item-search {
    float: right;
    z-index: 100;
    margin-top: -10px;
    padding-left: 18px;
    padding-right: 10px;
}

/* Search Position in Topbar on Mobile */
@media only screen and (max-width: 767px) {
#top #menu-item-search {
    margin-top: -28px !important;
    padding-right: 0px !important;
}
}

/* Search Icon Size on Mobile */
@media only screen and (max-width: 767px){
.responsive #top #wrap_all .menu-item-search-dropdown > a {
    font-size: 20px;
}	
}

/* Search Results Post Meta Text Separator */
.post-meta-infos .text-sep {
display: none;
}

/*----------------------------------------
// HEADER 
//--------------------------------------*/

/* Header Hide Border */
#header_main {
  border: none;
}

/* Disable Menu Underline */
.avia-menu-fx { 
	display: none !important; 
}

/* Header Background Transparent */
@media only screen and (max-width: 767px) {
#top #wrap_all .av_header_transparency {
    background: transparent;
    position: absolute!important;
}
}

/* Breakpoint Burger Menu */
@media only screen and (max-width: 850px) {
.av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li {
    display: none;
}
}

/* SVG-Logo Position */
@media only screen and (min-width:768px) {
.logo img {
	width: 340px;
	margin-left: -31px !important;
}
}

@media only screen and (max-width:767px) and (min-width:341px) {
.logo {
        max-width: 232px;
		margin-left: -31px !important;
}
.responsive #top #header .logo img {
        left:50%;
        transform:translateX(-50%);
}
}

@media only screen and (max-width:340px){
.logo img {
        max-width: 232px;
		margin-left: -25px !important;
}
.responsive #top #header .logo img {
        left:61%;
        transform:translateX(-50%);
}
}

.current-menu-item .avia-menu-text {
  color:#1368b7 !important;
}

/*----------------------------------------
// KEYVISUAL IN COLOR SECTION 
//--------------------------------------*/

/* Keyvisual Position Color Section */
.keyvisual-section { 
	background-size: cover !important; 
}

/* Keyvisual Position Responsive */
@media only screen and (max-width: 1400px) {
.keyvisual-section { 
	background-position-x: 77% !important;
}
}

/* Keyvisual Intro Text Margin */
@media only screen and (min-width: 1500px) {
.intro-text {
margin-bottom: 300px !important;
}
}

/*----------------------------------------
// DEMOKON BUTTON + LINE 
//--------------------------------------*/

/* Demokon-Button .avia-size-small */

.button1 .avia-size-small {
    font-family: 'montserrat','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    font-size: 15px;
    min-width: 80px;
    text-transform: uppercase;
    text-align: left !important;
}

.button1 [data-av_iconfont='demokon-arrow']:before {
    color: #00a0ac;
    background: #fff;
    padding: 4px;
    margin-left: 8px;
    border-radius: 2px;
}


/* Demokon-Line dotted */
.hr-inner {
    border-style: dotted;
}


/*----------------------------------------
// BLOG-POSTS 
//--------------------------------------*/

/* Blog-Posts Read More Bittons */
.more-link {
	font-family: 'montserrat','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    background: #00a0ac;
    padding: 4px 7px 4px 12px;
	color: #fff !important;
    text-transform: uppercase;
    font-weight: 400;
	border-radius: 2px;
	margin-top: 20px;
}

.more-link-arrow:after {
    content: '\e800';
    font-family: 'demokon-arrow';
    font-size: 16px;
    color: #00a0ac;
    background: #fff;
    padding: 4px;
	margin-left: 12px;
	border-radius: 2px;
}

@media only screen and (max-width: 479px) {
.more-link {
	margin-bottom: 20px;
}
.avia-content-slider-inner .slide-entry-wrap {
    margin-bottom: 0px;
}
}

/* Blog-Posts Margin Title */
.avia-content-slider .slide-entry-title {
    margin-top: 30px;
}


/* Meta Info als neues Avia Layout-Element */
.entry-content-header .blog-author {
display: none;
}

.entry-content-header .blog-categories {
display: none;
}

.entry-content-header .post-meta-infos {
    font-size: 16px;
}

.comments-link {
	display: none;
}

/* Border rechts */
.post-template-default .container .av-content-small.units {
    border-right-width: 0px;
}

#top .avia-post-nav { display: none; }

@media only screen and (max-width: 850px) {
.avia-content-slider .slide-entry-title {
    font-size: 15px;
}
.avia-content-slider .slide-entry-excerpt {
    font-size: 14px;
	line-height: 1.6;
}
.avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time {
    font-size: 0.8em;
}
}

/*----------------------------------------
// VERSCHIEDENES 
//--------------------------------------*/

/* Disable Image Overlay Circle */
.image-overlay .image-overlay-inside:before {
  display: none;
}

/* Links without underline */
a:hover, a:focus, a:visited, #top .av_inherit_color a {
    text-decoration: none !important;
}

/* font weight bold - styling */
.main_color strong, .alternate_color strong { 
color: inherit !important; 
}

.main_color b { 
color: inherit !important; 
}


/* contact-form required asterisk */
abbr.required {
    display: none;
}

/* Silbentrennung */
h1, h2, h3, h4, h5, h6, p, ul li { 
	hyphens: auto;
	-moz-hyphens: auto;
	-moz-hyphenate-limit-chars: auto 3;
	-moz-hyphenate-limit-lines: 4;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
	-o-hyphens: auto;
	-o-hyphenate-limit-chars: auto 3;
	-o-hyphenate-limit-lines: 4;
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
}


/*----------------------------------------
// SEARCH RESULTS PAGE 
//--------------------------------------*/

.search .breadcrumb.breadcrumbs.avia-breadcrumbs {
	display: none;
}

.search .title_container .container {
	display: none;
}

.search .search_form_field {
	display: none;
}

#scroll-top-link {
    background-color: #ecf6ff !important;
}

/*----------------------------------------
// SIDEBAR MENU IN SIDEBAR 
// (Unterseiten Template)
//--------------------------------------*/

.sidebar a {
	font-family: 'montserrat','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
    padding: 6px 0px;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: 500;
}

.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
    padding: 6px 7px 6px 0;
	font-weight: 500;
	color: #003f76;
}

.sidebar .widget:first-child {
	margin-bottom: -40px;	
}

.sidebar h3:hover {
    color: #1368b7;
}

/* Widget Text h3 hover */
.widget_text h3:hover {
    color: #1368b7;
}

/*----------------------------------------
// Blog Post List in 1/4 Element als Sidebar
//--------------------------------------*/

/* Widget Latest Blog Posts ohne Bild */
.news-thumb {
display: none;
}

/* Widget Latest Blog Posts Title */
h3.widgettitle {
font-size: 20px;
}

.news-headline {
    font-weight: 600;
}


/*----------------------------------------
// FOOTER + SOCKET 
//--------------------------------------*/

/* belowfooter align right */
#media_image-3 {
    text-align: right;
}

/* footer no border + padding */
#footer {
    border: none!important;
	padding: 0px 0px 30px 0px;
}

/* standard border socket */
#top #socket {
    border: 0 !important
}

/* widget footer no margin */
#footer .widget {
    margin: 0;
}

/* widgettitle belowfooter */
#top .avia-smallarrow-slider-heading h3 {
	font-size: 24px;
	text-transform: uppercase;
}

/* widgettitle belowfooter2 */
html #top .footer_color .widgettitle {
	font-size: 24px;
    padding: 30px 0px 30px 0px;
}

/* socket font */
#socket .copyright {
	font-family: 'montserrat','HelveticaNeue','Helvetica Neue','Helvetica-Neue',Helvetica,Arial,sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
}

/* Logo Element in Footer */
#top .avia-logo-element-container .slide-entry { 
	background: transparent; 
}



/*----------------------------------------
// Unterseitentemplate
mit Hintergrundbild

//--------------------------------------*/
.page-template-unterseite {
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-image: url("https://demokon.de/files/uploads/bubble-01.jpg");
    background-size: 40%;
    background-position: 110% 0;
}

/* Header Background Transparent */
@media only screen and (max-width: 767px) {
    .page-template-unterseite {
        background-image: none;
    }
}

/*  */
.html_stretched .page-template-unterseite #wrap_all {
    background-color:transparent !important;
}

.page-template-unterseite #main, .avia-msie-8 .av_header_sticky_disabled#header {
    background-color: transparent !important;
}

.page-template-unterseite .main_color {
	background-color: transparent !important;
	border-top: none;
}

.page-template-unterseite .content {
    border-right-width: 0px;
}

#top #main .sidebar {
    border-left-width: 0px;
}

.page-template-unterseite .main_color table, .main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item, .main_color .widget_nav_menu ul:first-child>.current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, #top .main_color .av-minimal-toggle .toggler, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success, .main_color .avia-form-error, .main_color .av-boxed-grid-style .avia-testimonial {
    background: none !important;
}

@media only screen and (min-width: 768px) {
.page-template-unterseite #main {
    margin-top: 150px;
}
}

@media only screen and (max-width: 767px) {
.page-template-unterseite #main {
    margin-top: 100px !important;
}
}


/* .page-id-296 .footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current, .footer_color.avia-fullwidth-portfolio .pagination a, .footer_color .av-hotspot-fallback-tooltip-inner, .footer_color .av-hotspot-fallback-tooltip-count {
    background-color: transparent !important;
}


.page-id-296 #footer.container_wrap.footer_color {
    background-color: transparent !important;
} */



/* Trennlinie mit etwas weniger vertikaler Margin */
.hr {
    margin: 10px 0;
}


/*----------------------------------------
// THE EVENTS CALENDAR
//--------------------------------------*/

/* Single Event Kasten */
.av-single-event-meta-bar-inner {
	border-radius: 4px;
}

.tribe-events-single-section-title {
	color: #003e76 !important;
	font-size: 16px !important;
}

.single-tribe_events .tribe-events-event-meta {
    font-size: 15px;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	padding-bottom: 0px !important;
	line-height: 2.0em !important;
}

#tribe-events-content .tribe-events-abbr {
    text-decoration: none;
}

/* Single Event Headline */
.tribe-events-page-title {
    text-align: left;
	font-weight: 600 !important;
}

/* Single Event Google Kalender ausblenden */
.tribe-events-cal-links {
    display: none;
}

/* Single Event Margin mobil */
@media only screen and (max-width: 767px) {	
#tribe-events-pg-template {
    margin-top: -20px;
}
}

/* Event List Headline */
.tribe-events-list-event-title {
	text-align: left !important;
}

/* Event List Monate */
.tribe-events-list-separator-month {
	font-size: 20px !important;
	font-weight: 500 !important;
}

/* Event List Event Title */
.tribe-events-list-event-title {
	font-weight: 500 !important;
}

/* Event List Filter ausblenden */
#tribe-bar-filters-wrap {
	display: none;
}

/* Event List iCal ausblenden */
#tribe-events .tribe-events-ical {
    display: none !important;
}

/* Event List Margin mobil */
@media only screen and (max-width: 767px) {	
.post-type-archive-tribe_events .container .av-content-full.units {
	margin-top: -10px;
}
}

/* Event Boxen Startseite */
.av-upcoming-event-title {
	color: #fff !important;
	font-size: 18px !important;
	padding-bottom: 20px;
}

.av-upcoming-event-meta {
	color: #fff !important;
	font-size: 16px;
}

.av-upcoming-event-entry {
	color: #fff;
	background: #003e76;
	border-radius: 4px;
	padding: 30px !important;
}

.av-upcoming-events {
	margin-left: -10px;
	margin-bottom: 10px;
    display: table;
    border-spacing: 10px !important;
}

.av-upcoming-event-excerpt {
	padding-top: 20px;
    display: block;
}

.tribe-events-loop .tribe-events-content {
    margin: 6px !important;
}

@media only screen and (min-width: 768px) {	
.av-upcoming-event-entry {
    margin: 0px !important;
    width: 33%;
    min-height: 300px;
    overflow: hidden;
    display: table-cell ;
    float: none;
}
}

@media only screen and (max-width: 767px) {	
.av-upcoming-event-entry {
    display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
}

/*----------------------------------------
// KOMMENTARE
//--------------------------------------*/

.text-sep-comment {
	display: none;
}

#commentform label {
    font-size: 12px;
}
#commentform input[type='checkbox'] + label {
    top: -0.3em;
}

#commentform .comment-form-av-privatepolicy {
	padding-bottom: 20px;
}

.av-buildercomment-unapproved {
	display: none !important; 
}

.gravatar {
    display: none;
}

.comment_content {
    margin: 0;
}

/*----------------------------------------
// Zitate-Slider
//--------------------------------------*/

.avia-shadow {
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0) !important;
}

.avia-layerslider {
    border-top-width: 0px;
}

.container_wrap {
    border-top-width: 0px;
}

/*  Abszand unten */
#after_layer_slider_1 .container .av-content-full.units {
    padding-top: 50px;
}
